=== common/Makefile ===
include ../generic.mk
