=== debian/changelog ===
leocad (0.79.2-1ubuntu1) saucy; urgency=low

  * Add -lX11 -ldl to LIBS to fix FTBFS due to underlinking.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 01 May 2013 15:52:04 -0600

leocad (0.79.2-1) experimental; urgency=low

  [ David Paleino ]
  * New upstream version.
  * Fix segfault, thanks to Petter Reinholdtsen.
  * Updated debian/watch.
  * debian/patches/:
    - 00-improve_source.patch removed, merged upstream.
    - 01-fix_manpage.patch removed, merged upstream.
    - 02-fix_segfault.patch removed, merged upstream.
    - 00-fix_image_linking.patch added, fix creation of the image
      symlink.
    - 08-fix_deprecated_code.patch added, fix some misc deprecated
      code.

  [ Petter Reinholdtsen ]
  * Reduce debhelper dependency from 9 to 8, to allow the source to
    build in Debian Squeeze without any changes.
  * New patch 04-init-vectors.patch to make sure the lcVector2 and
    lcVector3 member variables always are initialized.
  * New patch 05-zipfile_signed.patch to get rid of some signed/unsigned
    warnings from the compiler.
  * Install desktop file and icon to get a meny entry in KDE and
    Gnome.  According to the leocad author the program can read and
    write LDraw files.  Add LDraw mime types to the list of supported
    MIME types, according to the list at
    <URL: http://www.ldraw.org/reference/specs/mimetypes.shtml >.
  * New patch 10-fix_segfault.patch to avoid calling stat() with
    uninitialized memory and crashing with segfault.
  * Correct email address of upstream in copyright file to one
    that is working.

 -- David Paleino <dapal@debian.org>  Fri, 08 Feb 2013 21:37:05 +0100

leocad (0.79-1) experimental; urgency=low

  * Initial release (Closes: #553311)

 -- David Paleino <dapal@debian.org>  Sat, 15 Dec 2012 22:13:08 +0100
