=== debian/control ===
Source: leocad
Section: utils
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
 , libgtk2.0-dev
 , libglib2.0-dev
 , libgl1-mesa-dev
 , libjpeg-dev
 , zlib1g-dev
 , libpng-dev
Standards-Version: 3.9.4
Homepage: http://www.leocad.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/leocad.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/leocad.git

Package: leocad
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Recommends: leocad-parts
Description: virtual brick CAD software
 LeoCAD is a CAD program that can be used to create virtual models
 with bricks similar to those found in many toys.
 It has an easy to use interface and currently features over 2000
 different pieces created by the LDraw community.
