=== debian/changelog ===
leocad (0.79.3-1) unstable; urgency=low

  [ David Paleino ]
  * Removed debian/leocad.desktop, use the one provided by upstream
    instead. Added 01-fix_desktop_file.patch to properly change it
    when needed.

  [ Nicolas Guilbert ]
  * Adopting package (Closes: #711830).
  * New upstream version
  * Hardening
  * debian/patches/:
    - 00-fix_image_linking.patch deleted, fixed upstream
    - 01-fix_desktop_file.patch deleted, fixed upstream
    - 10-fix_segfault.patch deleted, fixed upstream
    - 11-keywords-in-desktop-file added

  [ Petter Reinholdtsen ]
  * Add build dependency on dpkg-dev (>= 1.16.1~) to make sure
    /usr/share/dpkg/buildflags.mk is available.

  * Upload sponsored by Petter Reinholdtsen.

 -- Nicolas Guilbert <nicolas@ange.dk>  Fri, 05 Jul 2013 10:01:11 +0200
