=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: leocad
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: David Paleino <dapal@debian.org>
+Maintainer: Nicolas Guilbert <nicolas@ange.dk>
 Build-Depends: debhelper (>= 8~)
  , libgtk2.0-dev
  , libglib2.0-dev
@@ -10,6 +9,7 @@
  , libjpeg-dev
  , zlib1g-dev
  , libpng-dev
+ , dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.4
 Homepage: http://www.leocad.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/leocad.git
