=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 #export DH_VERBOSE=1
 
 export PREFIX=/usr
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 ifndef UPVER
 UPVER   := $(shell dpkg-parsechangelog | grep ^Version | awk '{print $$2}' | cut -d- -f1)
