## leocad 0.80

=== debian/changelog ===
leocad (0.80-1) unstable; urgency=low

  * New upstream version justifying release to unstable
  * Patches refreshed
    - 01-add-desktop-file.patch removed, fixed upstream
    - 02-eliminate-gcc-warnings.patch removed, fixed upstream / invalid
    - 04-init-vectors.patch removed, upstream insists on keeping the
      the vectors uninitialized and valgrind cannot find any problems
      with that
    - 06-fix-clang-unused-variable-warning.patch removed, fixed upstream
    - 07-fix-appearance-typo.patch refreshed
  * removed duplicate COPYING.txt file
  * added upstream changelog

 -- Nicolas Guilbert <nicolas@ange.dk>  Thu, 22 Aug 2013 20:20:08 +0200

leocad (0.79.3+svn1417-1) experimental; urgency=low

  * Updated to Qt-based upstream development version
  * debian/patches:
    - 01-unused_variable_row_stride.patch removed, no longer applies
    - 02-valgrind-cleaning.patch removed, fixed upstream
    - 05-zipfile_signed.patch, fixed upstream
    - 11-keywords-in-desktop-file.patch removed, no longer applies
    - 01-add-desktop-file.patch added, adds desktop file
    - 02-eliminate-gcc-warnings.patch added
    - 06-fix-clang-unused-variable-warning.patch added
    - 07-fix-appearance-typo.patch added
  * debian/rules updated: qmake-based build is clean, no need
    for override_dh_auto_clean target
  * debian/control:
    - updated dependencies from GTK to Qt
    - raised debhelper dependency from 8 to 9

 -- Nicolas Guilbert <nicolas@ange.dk>  Mon, 15 Jul 2013 23:57:22 +0200

leocad (0.79.3-2) UNRELEASED; urgency=low

  * debian/patches/:
    - removed 08-fix_deprecated_code.patch, fixed upstream
    - added 01-unused_variable_row_stride.patch, fixes unused variable warning,
    - added 02-valgrind-cleaning.patch, cleans valgrind detected uninitialized variables

 -- Nicolas Guilbert <nicolas@ange.dk>  Sun, 07 Jul 2013 00:58:40 +0200
