## leocad 0.80.1+svn1545

=== Makefile ===
#############################################################################
# Makefile for building: build/release/leocad
# Generated by qmake (2.01a) (Qt 4.8.5) on: Tue Aug 13 19:46:40 2013
# Project:  leocad.pro
# Template: app
# Command: /usr/lib/x86_64-linux-gnu/qt4/bin/qmake -o Makefile leocad.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT -DLC_INSTALL_PREFIX=\"/usr\" -DQT_NO_DEBUG -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -m64 -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -m64 -pipe -O2 -Wall -W -Wno-unused-parameter -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-64 -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtOpenGL -I/usr/include/qt4 -Iqt -Icommon -I/usr/X11R6/include -Ibuild/release/.moc -Ibuild/release/.ui
LINK          = g++
LFLAGS        = -m64 -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib/x86_64-linux-gnu -L/usr/X11R6/lib64 -lz -lQtOpenGL -lQtGui -lQtNetwork -lQtCore -lGL -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/lib/x86_64-linux-gnu/qt4/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/release/.obj/

####### Files

SOURCES       = common/view.cpp \
		common/tr.cpp \
		common/texfont.cpp \
		common/terrain.cpp \
		common/str.cpp \
		common/project.cpp \
		common/preview.cpp \
		common/pieceinf.cpp \
		common/piece.cpp \
		common/opengl.cpp \
		common/object.cpp \
		common/minifig.cpp \
		common/mainwnd.cpp \
		common/light.cpp \
		common/lc_zipfile.cpp \
		common/lc_texture.cpp \
		common/lc_mesh.cpp \
		common/lc_library.cpp \
		common/lc_file.cpp \
		common/lc_colors.cpp \
		common/lc_application.cpp \
		common/image.cpp \
		common/group.cpp \
		common/debug.cpp \
		common/curve.cpp \
		common/console.cpp \
		common/camera.cpp \
		common/lc_profile.cpp \
		common/lc_category.cpp \
		qt/lc_qmainwindow.cpp \
		qt/system.cpp \
		qt/qtmain.cpp \
		qt/lc_qpovraydialog.cpp \
		qt/lc_qarraydialog.cpp \
		qt/lc_qgroupdialog.cpp \
		qt/lc_qaboutdialog.cpp \
		qt/lc_qpartstree.cpp \
		qt/lc_qeditgroupsdialog.cpp \
		qt/lc_qselectdialog.cpp \
		qt/lc_qpropertiesdialog.cpp \
		qt/lc_qhtmldialog.cpp \
		qt/lc_qminifigdialog.cpp \
		qt/lc_qpreferencesdialog.cpp \
		qt/lc_qcategorydialog.cpp \
		qt/lc_qprofile.cpp \
		qt/lc_qimagedialog.cpp \
		qt/lc_qapplication.cpp \
		qt/lc_qupdatedialog.cpp \
		qt/lc_qutils.cpp \
		qt/lc_qpropertiestree.cpp \
		qt/lc_qcolorpicker.cpp \
		common/lc_commands.cpp \
		common/lc_shortcuts.cpp \
		qt/lc_qimage.cpp \
		qt/lc_qglwidget.cpp \
		qt/lc_qcolorlist.cpp \
		qt/lc_qfinddialog.cpp build/release/.moc/moc_lc_qmainwindow.cpp \
		build/release/.moc/moc_lc_qpovraydialog.cpp \
		build/release/.moc/moc_lc_qarraydialog.cpp \
		build/release/.moc/moc_lc_qgroupdialog.cpp \
		build/release/.moc/moc_lc_qaboutdialog.cpp \
		build/release/.moc/moc_lc_qpartstree.cpp \
		build/release/.moc/moc_lc_qeditgroupsdialog.cpp \
		build/release/.moc/moc_lc_qselectdialog.cpp \
		build/release/.moc/moc_lc_qpropertiesdialog.cpp \
		build/release/.moc/moc_lc_qhtmldialog.cpp \
		build/release/.moc/moc_lc_qminifigdialog.cpp \
		build/release/.moc/moc_lc_qpreferencesdialog.cpp \
		build/release/.moc/moc_lc_qcategorydialog.cpp \
		build/release/.moc/moc_lc_qimagedialog.cpp \
		build/release/.moc/moc_lc_qupdatedialog.cpp \
		build/release/.moc/moc_lc_qutils.cpp \
		build/release/.moc/moc_lc_qpropertiestree.cpp \
		build/release/.moc/moc_lc_qcolorpicker.cpp \
		build/release/.moc/moc_lc_qcolorlist.cpp \
		build/release/.moc/moc_lc_qfinddialog.cpp \
		build/release/.qrc/qrc_leocad.cpp
OBJECTS       = build/release/.obj/view.o \
		build/release/.obj/tr.o \
		build/release/.obj/texfont.o \
		build/release/.obj/terrain.o \
		build/release/.obj/str.o \
		build/release/.obj/project.o \
		build/release/.obj/preview.o \
		build/release/.obj/pieceinf.o \
		build/release/.obj/piece.o \
		build/release/.obj/opengl.o \
		build/release/.obj/object.o \
		build/release/.obj/minifig.o \
		build/release/.obj/mainwnd.o \
		build/release/.obj/light.o \
		build/release/.obj/lc_zipfile.o \
		build/release/.obj/lc_texture.o \
		build/release/.obj/lc_mesh.o \
		build/release/.obj/lc_library.o \
		build/release/.obj/lc_file.o \
		build/release/.obj/lc_colors.o \
		build/release/.obj/lc_application.o \
		build/release/.obj/image.o \
		build/release/.obj/group.o \
		build/release/.obj/debug.o \
		build/release/.obj/curve.o \
		build/release/.obj/console.o \
		build/release/.obj/camera.o \
		build/release/.obj/lc_profile.o \
		build/release/.obj/lc_category.o \
		build/release/.obj/lc_qmainwindow.o \
		build/release/.obj/system.o \
		build/release/.obj/qtmain.o \
		build/release/.obj/lc_qpovraydialog.o \
		build/release/.obj/lc_qarraydialog.o \
		build/release/.obj/lc_qgroupdialog.o \
		build/release/.obj/lc_qaboutdialog.o \
		build/release/.obj/lc_qpartstree.o \
		build/release/.obj/lc_qeditgroupsdialog.o \
		build/release/.obj/lc_qselectdialog.o \
		build/release/.obj/lc_qpropertiesdialog.o \
		build/release/.obj/lc_qhtmldialog.o \
		build/release/.obj/lc_qminifigdialog.o \
		build/release/.obj/lc_qpreferencesdialog.o \
		build/release/.obj/lc_qcategorydialog.o \
		build/release/.obj/lc_qprofile.o \
		build/release/.obj/lc_qimagedialog.o \
		build/release/.obj/lc_qapplication.o \
		build/release/.obj/lc_qupdatedialog.o \
		build/release/.obj/lc_qutils.o \
		build/release/.obj/lc_qpropertiestree.o \
		build/release/.obj/lc_qcolorpicker.o \
		build/release/.obj/lc_commands.o \
		build/release/.obj/lc_shortcuts.o \
		build/release/.obj/lc_qimage.o \
		build/release/.obj/lc_qglwidget.o \
		build/release/.obj/lc_qcolorlist.o \
		build/release/.obj/lc_qfinddialog.o \
		build/release/.obj/moc_lc_qmainwindow.o \
		build/release/.obj/moc_lc_qpovraydialog.o \
		build/release/.obj/moc_lc_qarraydialog.o \
		build/release/.obj/moc_lc_qgroupdialog.o \
		build/release/.obj/moc_lc_qaboutdialog.o \
		build/release/.obj/moc_lc_qpartstree.o \
		build/release/.obj/moc_lc_qeditgroupsdialog.o \
		build/release/.obj/moc_lc_qselectdialog.o \
		build/release/.obj/moc_lc_qpropertiesdialog.o \
		build/release/.obj/moc_lc_qhtmldialog.o \
		build/release/.obj/moc_lc_qminifigdialog.o \
		build/release/.obj/moc_lc_qpreferencesdialog.o \
		build/release/.obj/moc_lc_qcategorydialog.o \
		build/release/.obj/moc_lc_qimagedialog.o \
		build/release/.obj/moc_lc_qupdatedialog.o \
		build/release/.obj/moc_lc_qutils.o \
		build/release/.obj/moc_lc_qpropertiestree.o \
		build/release/.obj/moc_lc_qcolorpicker.o \
		build/release/.obj/moc_lc_qcolorlist.o \
		build/release/.obj/moc_lc_qfinddialog.o \
		build/release/.obj/qrc_leocad.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_phonon.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/shared.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		leocad.pro
QMAKE_TARGET  = leocad
DESTDIR       = build/release/
TARGET        = build/release/leocad

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c -include build/release/.obj/leocad $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c -include build/release/.obj/leocad $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c -include build/release/.obj/leocad $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c -include build/release/.obj/leocad $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c -include build/release/.obj/leocad $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): build/release/.ui/ui_lc_qpovraydialog.h build/release/.ui/ui_lc_qarraydialog.h build/release/.ui/ui_lc_qgroupdialog.h build/release/.ui/ui_lc_qaboutdialog.h build/release/.ui/ui_lc_qeditgroupsdialog.h build/release/.ui/ui_lc_qselectdialog.h build/release/.ui/ui_lc_qpropertiesdialog.h build/release/.ui/ui_lc_qhtmldialog.h build/release/.ui/ui_lc_qminifigdialog.h build/release/.ui/ui_lc_qpreferencesdialog.h build/release/.ui/ui_lc_qcategorydialog.h build/release/.ui/ui_lc_qimagedialog.h build/release/.ui/ui_lc_qupdatedialog.h build/release/.ui/ui_lc_qfinddialog.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/release/ || $(MKDIR) build/release/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: leocad.pro  /usr/share/qt4/mkspecs/linux-g++-64/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_phonon.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/shared.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/x86_64-linux-gnu/libQtOpenGL.prl \
		/usr/lib/x86_64-linux-gnu/libQtGui.prl \
		/usr/lib/x86_64-linux-gnu/libQtNetwork.prl \
		/usr/lib/x86_64-linux-gnu/libQtCore.prl
	$(QMAKE) -o Makefile leocad.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/common/gcc-base.conf:
/usr/share/qt4/mkspecs/common/gcc-base-unix.conf:
/usr/share/qt4/mkspecs/common/g++-base.conf:
/usr/share/qt4/mkspecs/common/g++-unix.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_phonon.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
