=== debian/changelog ===
leocad (0.80.1+svn1545-1) unstable; urgency=low

  * New upstream release.
    - fix FTBFS on Hurd and kfreebsd- (Closes: #726145)
  * Patches refreshed
    - 07-fix-appearance-typo.patch removed, fixed upstream
  * Skip the check for newer available versions. (Closes: #726147)

 -- Nicolas Guilbert <nicolas@ange.dk>  Tue, 22 Oct 2013 14:06:51 +0200
