## leocad 0.80.1+svn1545b

=== debian/changelog ===
leocad (0.80.1+svn1545b-1) unstable; urgency=low

  * Remove spurious Makefile from the SVN snapshot which
    resulted in an FTBFS on non-amd64 architectures.
  * Remove some additional unwanted files from the SVN
    snapshot.
  * Bump upstream version to reflect the fact it's a
    new orig.tar.gz and overwrite the existing one.

 -- Nicolas Guilbert <nicolas@ange.dk>  Wed, 23 Oct 2013 23:38:06 +0200
