=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: extra
 Maintainer: Nicolas Guilbert <nicolas@ange.dk>
-Build-Depends: debhelper (>= 8~)
- , libgtk2.0-dev
- , libglib2.0-dev
- , libgl1-mesa-dev
+Build-Depends: debhelper (>= 9)
+ , qt4-qmake
+ , libqt4-dev
+ , libqt4-opengl-dev
  , libjpeg-dev
  , zlib1g-dev
  , libpng-dev
@@ -24,5 +24,6 @@
 Description: virtual brick CAD software
  LeoCAD is a CAD program that can be used to create virtual models
  with bricks similar to those found in many toys.
+ .
  It has an easy to use interface and currently features over 2000
  different pieces created by the LDraw community.
