=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,6 @@
 #export DH_VERBOSE=1
 
 export PREFIX=/usr
-
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
 
 ifndef UPVER
 UPVER   := $(shell dpkg-parsechangelog | grep ^Version | awk '{print $$2}' | cut -d- -f1)
@@ -17,14 +14,16 @@
 %:
 	dh $@
 
-override_dh_auto_clean:
-	$(MAKE) veryclean
-
 # Install icon too
 override_dh_install:
 	dh_install
 	install -m644 -D tools/icon/icon32.png \
-		debian/leocad/usr/share/pixmaps/leocad32.png
+		debian/leocad/usr/share/icons/hicolor/32x32/apps/leocad.png
+
+override_dh_installdocs:
+	dh_installdocs
+	rm debian/leocad/usr/share/doc/leocad/COPYING.txt
+	mv debian/leocad/usr/share/doc/leocad/upstream-changelog debian/leocad/usr/share/doc/leocad/changelog
 
 get-orig-source:
 	svn checkout $(SVNREPO)/leocad-$(UPVER)
