=== debian/watch ===
version=3
http://code.google.com/p/leocad/downloads/list \
//leocad.googlecode.com/files/leocad-(\d+.*)-src\.tgz
