## leocad 0.80.2

=== debian/changelog ===
leocad (0.80.2-1) unstable; urgency=low

  * New upstream version
  * Standards version 3.9.5

 -- Nicolas Guilbert <nicolas@ange.dk>  Tue, 11 Mar 2014 21:10:41 +0000
