=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , zlib1g-dev
  , libpng-dev
  , dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.leocad.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/leocad.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/leocad.git
