## leocad 0.80.3

=== debian/changelog ===
leocad (0.80.3-1) unstable; urgency=medium

  * New upstream version.
  * Add ldraw-parts to Suggests.

 -- Nicolas Guilbert <nicolas@ange.dk>  Sat, 13 Sep 2014 22:12:52 +0200
