=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
-Recommends: leocad-parts
+Suggests: ldraw-parts
 Description: virtual brick CAD software
  LeoCAD is a CAD program that can be used to create virtual models
  with bricks similar to those found in many toys.
