=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Install icon too
 override_dh_install:
 	dh_install
-	install -m644 -D tools/icon/icon32.png \
+	install -m644 -D tools/icon/leocad-32.png \
 		debian/leocad/usr/share/icons/hicolor/32x32/apps/leocad.png
 
 override_dh_installdocs:
