## leocad 0.81%2Bsvn1775

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 UPVER   := $(shell dpkg-parsechangelog | grep ^Version | awk '{print $$2}' | cut -d- -f1)
 endif
 SVNREPO := http://svn.leocad.org/tags
+
+#skip check for newer versions online
+export DEB_CPPFLAGS_MAINT_APPEND  = -DLC_DISABLE_UPDATE_CHECK
 
 %:
 	dh $@
