## leocad 0.81+svn1775

=== debian/changelog ===
leocad (0.81+svn1775-1ubuntu1) xenial; urgency=medium

  * debian/patches/fix-isnan.patch: Prefix isnan with std:: to fix FTBFS with
    libc 2.23.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 07 Apr 2016 07:00:49 +0000

leocad (0.81+svn1775-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 3.9.6, no changes required.
  * Disable leocad's automated check for a new version in
    debian/rules instead of quilt patching.

 -- Nicolas Guilbert <nicolas@ange.dk>  Sun, 08 Feb 2015 23:55:39 +0100
