=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: leocad
 Section: utils
 Priority: extra
-Maintainer: Nicolas Guilbert <nicolas@ange.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Guilbert <nicolas@ange.dk>
 Build-Depends: debhelper (>= 9)
  , qt4-qmake
  , libqt4-dev
@@ -10,7 +11,7 @@
  , zlib1g-dev
  , libpng-dev
  , dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.leocad.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/leocad.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/leocad.git
