## leocad 0.83

=== debian/changelog ===
leocad (0.83-1) unstable; urgency=medium

  * New upstream version.
    - Fix FTBFS with glibc 2.23 (Closes: #818819).

 -- Nicolas Guilbert <nicolas@ange.dk>  Sun, 07 Aug 2016 21:55:01 +0200
