=== debian/watch ===
version=3
https://drive.google.com/drive/folders/0B4QpN1vpGh_sUWJZSkVVaEtzcW8/LeoCAD-Source(\d+.*).tgz
