## leocad 0.83.1

=== debian/changelog ===
leocad (0.83.1-1) unstable; urgency=medium

  * New upstream version.
    - Mainly a bugfix release.

 -- Nicolas Guilbert <nicolas@ange.dk>  Sun, 14 Aug 2016 23:02:57 +0200

leocad (0.83-2) unstable; urgency=medium

  * Fix watch file.

 -- Nicolas Guilbert <nicolas@ange.dk>  Tue, 09 Aug 2016 10:16:40 +0200
