=== debian/watch ===
version=3
http://svn.leocad.org/tags/ leocad-(.+)\/
