## leocad 17.02

=== debian/changelog ===
leocad (17.02-1) unstable; urgency=medium

  * New upstream version
  * New upstream VCS - moved from svn to git on Github

 -- Nicolas Guilbert <nicolas@ange.dk>  Fri, 12 May 2017 23:28:59 +0200
