=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.8
 Homepage: http://www.leocad.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/leocad.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/leocad.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/leocad.git
 
 Package: leocad
