=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,9 @@
 SVNREPO := http://svn.leocad.org/tags
 
 #skip check for newer versions online
-export DEB_CPPFLAGS_MAINT_APPEND  = -DLC_DISABLE_UPDATE_CHECK
+export DEB_CPPFLAGS_MAINT_APPEND = -DLC_DISABLE_UPDATE_CHECK
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh $@
