## leocad 17.07

=== debian/changelog ===
leocad (17.07-2) unstable; urgency=medium

  * Build with Qt5 instead of Qt4 (Closes: #875006).

 -- Nicolas Guilbert <nicolas@ange.dk>  Tue, 05 Sep 2017 20:44:43 +0200

leocad (17.07-1) unstable; urgency=medium

  * New upstream version

 -- Nicolas Guilbert <nicolas@ange.dk>  Sun, 06 Aug 2017 19:10:11 +0200

leocad (17.02-2) UNRELEASED; urgency=medium

  * Changed maintainer to Debian LEGO Team
  * Moved VCS to team area
  * Updated Standards-Version to 4.0.0
  * Make packaging gbp-friendly
  * Added part rendering test to enable continuous integration

 -- Nicolas Guilbert <nicolas@ange.dk>  Wed, 02 Aug 2017 19:18:41 +0200
