=== debian/control ===
Source: leocad
Section: utils
Priority: extra
Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
Uploaders:
 Nicolas Guilbert <nicolas@ange.dk>
Build-Depends: debhelper (>= 9)
 , qt5-qmake
 , qtbase5-dev
 , qtbase5-dev-tools
 , libqt5opengl5-dev
 , qttools5-dev-tools
 , libjpeg-dev
 , zlib1g-dev
 , libpng-dev
 , dpkg-dev (>= 1.16.1~)
Standards-Version: 4.0.0
Homepage: http://www.leocad.org/
Vcs-Git: git://anonscm.debian.org/debian-lego/leocad.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-lego/leocad.git

Package: leocad
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Suggests: ldraw-parts
Description: virtual brick CAD software
 LeoCAD is a CAD program that can be used to create virtual models
 with bricks similar to those found in many toys.
 .
 It has an easy to use interface and currently features over 2000
 different pieces created by the LDraw community when installed with
 the ldraw-parts package.
