=== debian/tests/control ===
Tests: render-simple-part
Depends: @
Restrictions: allow-stderr
