## leocad 18.01

=== debian/changelog ===
leocad (18.01-1) unstable; urgency=medium

  * Update to latest upstream version.
  * Fix compile for OpenGL ES (Closes: #876695).
  * Update VCS urls to point to salsa.debian.org.
  * Fix test bed - run program in xvfb.

 -- Nicolas Guilbert <nicolas@ange.dk>  Sun, 28 Jan 2018 22:21:34 +0100
