=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: leocad
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
 Uploaders:
  Nicolas Guilbert <nicolas@ange.dk>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
  , qt5-qmake
  , qtbase5-dev
  , qtbase5-dev-tools
@@ -14,10 +14,10 @@
  , zlib1g-dev
  , libpng-dev
  , dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.leocad.org/
-Vcs-Git: git://anonscm.debian.org/debian-lego/leocad.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-lego/leocad.git
+Vcs-Git: https://salsa.debian.org/debian-lego-team/leocad.git
+Vcs-Browser: https://salsa.debian.org/debian-lego-team/leocad
 
 Package: leocad
 Architecture: any
