=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PREFIX=/usr

#skip check for newer versions online
export DEB_CPPFLAGS_MAINT_APPEND = -DLC_DISABLE_UPDATE_CHECK -DLC_LDRAW_LIBRARY_PATH=\\\"/usr/share/ldraw\\\"
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export QT_SELECT=qt5

%:
	dh $@

# Install icon too
override_dh_install:
	dh_install
	install -m644 -D tools/icon/leocad-32.png \
		debian/leocad/usr/share/icons/hicolor/32x32/apps/leocad.png

override_dh_installdocs:
	dh_installdocs
	rm debian/leocad/usr/share/doc/leocad/COPYING.txt
	mv debian/leocad/usr/share/doc/leocad/upstream-changelog debian/leocad/usr/share/doc/leocad/changelog
