## leocad 18.02

=== debian/changelog ===
leocad (18.02-1) unstable; urgency=medium

  * New upstream version (18.02)

 -- Nicolas Guilbert <nicolas@ange.dk>  Sun, 25 Feb 2018 21:03:33 +0100
