## leocad 19.07.1

=== debian/changelog ===
leocad (19.07.1-1) unstable; urgency=medium

  * New upstream version (19.07.1)

 -- Nicolas Guilbert <nicolas@ange.dk>  Wed, 17 Jul 2019 15:28:25 +0200
