=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , zlib1g-dev
  , libpng-dev
  , dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://www.leocad.org/
 Vcs-Git: https://salsa.debian.org/debian-lego-team/leocad.git
 Vcs-Browser: https://salsa.debian.org/debian-lego-team/leocad
