=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PREFIX=/usr
 
 #skip check for newer versions online
-export DEB_CPPFLAGS_MAINT_APPEND = -DLC_DISABLE_UPDATE_CHECK -DLC_LDRAW_LIBRARY_PATH=\\\"/usr/share/ldraw\\\"
+export DEB_CPPFLAGS_MAINT_APPEND = -DLC_DISABLE_UPDATE_CHECK -DLC_LDRAW_LIBRARY_PATH=\"/usr/share/ldraw\"
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export QT_SELECT=qt5
 
@@ -24,4 +24,3 @@
 	dh_installdocs
 	rm debian/leocad/usr/share/doc/leocad/COPYING.txt
 	mv debian/leocad/usr/share/doc/leocad/upstream-changelog debian/leocad/usr/share/doc/leocad/changelog
-
