=== debian/tests/control ===
Tests: render-simple-part
Depends: @, xvfb
Restrictions: allow-stderr
