=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/leocad-$1\.tar\.gz/ \
  https://github.com/leozide/leocad/tags .*/v?(\d\S+)\.tar\.gz
