## leocad 21.06

=== debian/changelog ===
leocad (21.06-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:49:27 +1100

leocad (21.06-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:33:41 +0000

leocad (21.06-1) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * Team upload.
  * New upstream version (closes: #980060)
     - ships /usr/share/mime/packages/leocad.xml (closes: #870596)
  * debian/patches/01-add-fortify-flags: refresh
  * add debian/salsa-ci.yml
  * debian/rules: drop override_dh_install
  * debian/docs: README.txt -> README.md
  * debian/tests/control: add missing depends on xauth
  * pass flags in configure instead of patching upstream
  * debian/control: Rules-Requires-Root: no
  * use debhelper-compat and bump to dh 13
  * debian/copyright: add license for tools/setup/leocad.appdata.xml

  [ Leonardo Zide ]
  * Updated package description.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 27 Sep 2021 10:30:24 +0200
