=== debian/control ===
Source: leocad
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
Uploaders:
 Nicolas Guilbert <nicolas@ange.dk>
Build-Depends: debhelper-compat (= 13)
 , qt5-qmake
 , qtbase5-dev
 , qtbase5-dev-tools
 , libqt5opengl5-dev
 , qttools5-dev-tools
 , libjpeg-dev
 , zlib1g-dev
 , libpng-dev
 , dpkg-dev (>= 1.16.1~)
Standards-Version: 4.3.0
Homepage: https://www.leocad.org/
Vcs-Git: https://salsa.debian.org/debian-lego-team/leocad.git
Vcs-Browser: https://salsa.debian.org/debian-lego-team/leocad
Rules-Requires-Root: no

Package: leocad
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Suggests: ldraw-parts
Description: virtual brick CAD software
 LeoCAD is a CAD program for creating virtual LEGO models.
 .
 It has an easy to use interface and currently features thousands of
 different pieces created by the LDraw community when installed with
 the ldraw-parts package.
