## leocad 23.03

=== debian/changelog ===
leocad (23.03-1) unstable; urgency=medium

  * Team upload.

  [ Nicolas Schodet ]
  * New upstream version 23.03.
  * Update upstream-changelog.
  * Remove trailing white space in upstream changelog.
  * Drop build dependency on dpkg-dev, it is a build-essential.
  * Use correct machine-readable copyright file URI.
  * Bump Standards-Version to 4.7.2, no change needed.
  * Update copyright dates.
  * Add patch fix-man, fixing font selection error in manual page.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 24 Mar 2025 23:26:21 +0100
