=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: leocad
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
+Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
 Uploaders:
  Nicolas Guilbert <nicolas@ange.dk>
 Build-Depends: debhelper-compat (= 13)
@@ -14,8 +13,7 @@
  , libjpeg-dev
  , zlib1g-dev
  , libpng-dev
- , dpkg-dev (>= 1.16.1~)
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
 Homepage: https://www.leocad.org/
 Vcs-Git: https://salsa.debian.org/debian-lego-team/leocad.git
 Vcs-Browser: https://salsa.debian.org/debian-lego-team/leocad
