## leocad 25.09

=== debian/changelog ===
leocad (25.09-1) unstable; urgency=medium

  * New upstream version 25.09.
  * Drop fix-man and background-fix-{1,2}.patch, applied upstream.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Wed, 03 Sep 2025 23:58:15 +0200

leocad (23.03-3) unstable; urgency=medium

  * Add upstream metadata.
  * Add background-fix-{1,2}.patch, cherry-picked from upstream.
    This fixes background drawing problems. (Closes: #1033440)

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Wed, 09 Apr 2025 00:12:44 +0200

leocad (23.03-2) unstable; urgency=medium

  * Patch fix-man applied upstream.
  * debian/copyright: use HTTPS.
  * Add myself as an uploader.
  * Recommends ldraw-parts-free | ldraw-parts. (Closes: #755437)
  * Update ldraw-parts patch, mentioning the ldraw-parts-free package in
    startup popup.

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Sun, 06 Apr 2025 11:20:24 +0200
