=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian LEGO Team <debian-lego-team@lists.alioth.debian.org>
 Uploaders:
- Nicolas Guilbert <nicolas@ange.dk>
+ Nicolas Guilbert <nicolas@ange.dk>,
+ Nicolas Schodet <nico@ni.fr.eu.org>,
 Build-Depends: debhelper-compat (= 13)
  , qt5-qmake
  , qtbase5-dev
@@ -24,10 +25,10 @@
 Depends:
  ${shlibs:Depends}
  , ${misc:Depends}
-Suggests: ldraw-parts
+Recommends: ldraw-parts-free | ldraw-parts
 Description: virtual brick CAD software
  LeoCAD is a CAD program for creating virtual LEGO models.
  .
  It has an easy to use interface and currently features thousands of
  different pieces created by the LDraw community when installed with
- the ldraw-parts package.
+ the ldraw-parts-free or ldraw-parts package.
