=== debian/tests/control ===
Tests: render-simple-part
Depends: @, xvfb, xauth
Restrictions: allow-stderr
